## python-filebytes 0.10.2

=== debian/changelog ===
python-filebytes (0.10.2-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 31 Oct 2022 14:35:41 -0500

python-filebytes (0.9.12-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * Update my email
  * Remove Python 2 module
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Oct 2020 09:12:09 +0200

python-filebytes (0.9.12-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Mar 2018 16:29:34 +0100
