=== debian/watch ===
version=4
 https://pypi.debian.net/filebytes/filebytes-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
